Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154453 - Remove jcode.pl
Summary: Remove jcode.pl
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jcode.pl
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-11 21:14 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-23 05:16:36 UTC


Attachments (Terms of Use)

Description Warren Togami 2005-04-11 21:14:57 UTC
jcode.pl should be removed from FC4.  A better perl-Jcode is already in Extras,
and AFAIK nothing in Core needs it anyway.

By PackageListProcess, tagoh, notting, jeremy and sopwith must agree to this for
removal.

Comment 1 Bill Nottingham 2005-04-11 21:41:23 UTC
Works for me.

Comment 2 Jeremy Katz 2005-04-11 22:02:53 UTC
Ack.

Comment 3 Akira TAGOH 2005-04-12 01:24:26 UTC
Agreed.

Comment 4 Warren Togami 2005-04-14 07:29:18 UTC
Elliot, everyone agrees, please remove.  Thanks.

tagoh, Ville mentioned that the new perl-Jcode in Extras is very different from
this jcode.pl package, different API.  Are you sure anybody still uses this old
jcode.pl?  If so then it sounds like we need to put it into Extras too.


Comment 5 Akira TAGOH 2005-04-14 10:20:03 UTC
Right. I'm not sure how many people still uses jcode.pl though. so importing it
into Extrans would be safe.


Note You need to log in before you can comment on or make changes to this bug.